lumaqq 是不是一定要安装下面这个软件包?

上网、浏览、聊天、下载等
回复
fishofsky
帖子: 3
注册时间: 2005-11-05 14:57
送出感谢: 0
接收感谢: 0

lumaqq 是不是一定要安装下面这个软件包?

#1

帖子 fishofsky » 2005-11-09 12:38

lonmaor
帖子: 4
注册时间: 2005-11-03 21:48
送出感谢: 0
接收感谢: 0

#2

帖子 lonmaor » 2005-11-09 12:46

不安装也可以正常使用 不过补丁包修正了一些错误信息
具体的修正可以参看lumaQQ主页
PATCH的安装方法可以参看这里
http://lumaqq.linuxsir.org/main/?q=node/view/32
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zhan » 2005-11-09 16:09

这个patch也太老了吧,2004t有最终的patch,好象是9.5 的
回复

回到 “因特网相关软件”